## libapache2-mod-ldap-userdir 1.1.19

=== debian/changelog ===
libapache2-mod-ldap-userdir (1.1.19-2.2) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1119672
  * Set Homepage to Github
  * Maintain package in Debian team on Salsa
  * d/watch: Point watch file to Github commits in case there might
    be some new commit
  * d/rules: Short dh
    Closes: #989941
  * d/control: Do not manually create debug package
  * debhelper-compat = 13
  * d/copyright: Point Source to Github
  * Standards-Version: 4.7.3
  * debputy lint --auto-fix (routine-update)
  * Exclude -branch from hardening options

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jan 2026 08:29:10 +0100

libapache2-mod-ldap-userdir (1.1.19-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable for Apache 2.4 transition (closes: #666843).
  * Drop dependency on apache2, per
    http://wiki.debian.org/Apache/PackagingFor24.
  * Remove manual postinst/prerm scripts; the dh_apache2-generated fragments
    cover the same ground and do a better job.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Jul 2013 21:34:09 +0100

libapache2-mod-ldap-userdir (1.1.19-2) experimental; urgency=low

  * Follow the Apache 2.4 transition (Closes: #666843).

 -- John Morrissey <jwm@horde.net>  Sun, 24 Jun 2012 19:00:33 -0400

libapache2-mod-ldap-userdir (1.1.19-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes necessary).
  * Use new httpd archive section.
  * Fix lintian warnings:
    * Add missing build-{arch,indep} build targets.
    * Fix explicit/explict typo in changelog.
  * Use '3.0 (quilt)' source format.
  * Use machine-readable debian/copyright.

 -- John Morrissey <jwm@horde.net>  Thu, 21 Jun 2012 14:24:46 -0400

libapache2-mod-ldap-userdir (1.1.18-1) unstable; urgency=low

  * New upstream release.
  * Don't need explicit --with-tls argument to configure; TLS is detected
    automatically now.
  * Build -dbg package, libapache2-mod-ldap-userdir-dbg.
  * Fix lintian warnings:
    * Bump Standards-Version to 3.9.1 (no changes necessary).
    * Bump compat version (no changes necessary).
    * Remove hardcoded paths to a2{en,dis}mod in maintainer scripts.

 -- John Morrissey <jwm@horde.net>  Thu, 17 Mar 2011 19:15:43 -0400

libapache2-mod-ldap-userdir (1.1.17-1) unstable; urgency=low

  * New upstream release.

 -- John Morrissey <jwm@horde.net>  Fri, 27 Nov 2009 17:45:05 -0500

libapache2-mod-ldap-userdir (1.1.16-1) unstable; urgency=low

  * New upstream release. (Closes: #520631)
  * Add ${misc:Depends} to silence lintian warning.

 -- John Morrissey <jwm@horde.net>  Fri, 03 Apr 2009 20:59:59 -0400

libapache2-mod-ldap-userdir (1.1.15-1) unstable; urgency=low

  * New upstream release. (Closes: #515952)
  * Accept post-lenny section change (was net, now httpd).

 -- John Morrissey <jwm@horde.net>  Mon, 16 Mar 2009 19:10:19 -0400

libapache2-mod-ldap-userdir (1.1.14-1) unstable; urgency=low

  * New upstream release

 -- John Morrissey <jwm@horde.net>  Thu,  9 Oct 2008 09:56:03 -0400

libapache2-mod-ldap-userdir (1.1.13-1) unstable; urgency=low

  * New upstream release.
  * Remove -1 on apache2-threaded-dev versioned dependency to silence
    build-depends-on-1-revision lintian warning.
  * Add Homepage field to debian/control.
  * Bump Standards-Version to 3.8.0 (no changes necessary).

 -- John Morrissey <jwm@horde.net>  Wed,  8 Oct 2008 13:58:56 +0000

libapache2-mod-ldap-userdir (1.1.12-1) unstable; urgency=low

  * New upstream release.
  * Accept web -> net Section: override.
  * Bump Standards-Version to 3.7.3 (no changes necessary).

 -- John Morrissey <jwm@horde.net>  Sun,  6 Jan 2008 17:24:42 -0500

libapache2-mod-ldap-userdir (1.1.11-3) unstable; urgency=low

  * Remove Apache 2.0 reference from description. (Closes: #400982)

 -- John Morrissey <jwm@horde.net>  Fri, 26 Jan 2006 21:47:27 +0000

libapache2-mod-ldap-userdir (1.1.11-2) unstable; urgency=medium

  * Update dependencies for Apache 2.2. (Closes: #391794)

 -- John Morrissey <jwm@horde.net>  Tue, 10 Oct 2006 18:06:11 +0000

libapache2-mod-ldap-userdir (1.1.11-1) unstable; urgency=low

  * New upstream release
  * Use debhelper 4.
  * Bump Standards-Version to 3.7.2 (no changes necessary).

 -- John Morrissey <jwm@horde.net>  Thu, 24 Aug 2006 15:07:59 +0000

libapache2-mod-ldap-userdir (1.1.8-1) unstable; urgency=low

  * New upstream release.

 -- John Morrissey <jwm@isotropic.roc.ny.frontiernet.net>  Fri, 15 Jul 2005 18:32:07 +0000

libapache2-mod-ldap-userdir (1.1.7-1) unstable; urgency=high

  * New upstream release.
  * Update build process to reflect new location of mod_ldap_userdir.so
    in .libs/, with high urgency since this is RC. (Closes: 301117)

 -- John Morrissey <jwm@horde.net>  Mon, 28 Mar 2005 15:25:32 +0000

libapache2-mod-ldap-userdir (1.1.4-3) unstable; urgency=high

  * Back out the ill-fated apache2 LFS transition.
  * Bump Apache2 dependencies to 2.0.50-10. (Closes: #267349)

 -- John Morrissey <jwm@horde.net>  Sun, 22 Aug 2004 09:32:30 -0500

libapache2-mod-ldap-userdir (1.1.4-2) unstable; urgency=medium

  * Rebuild against latest libapr0 to pick up ABI changes.
    (Closes: #266184)

 -- John Morrissey <jwm@horde.net>  Tue, 17 Aug 2004 08:41:45 -0500

libapache2-mod-ldap-userdir (1.1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #252858)

 -- John Morrissey <jwm@horde.net>  Sun,  2 May 2004 22:07:42 -0500
