=== debian/control ===
Source: libapache2-mod-ldap-userdir
Standards-Version: 4.7.3
Maintainer: John Morrissey <jwm@horde.net>
Section: httpd
Build-Depends:
 debhelper-compat (= 13),
 dh-apache2,
 apache2-dev,
 libldap2-dev,
 chrpath,
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-ldap-userdir
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-ldap-userdir.git
Homepage: https://github.com/jwm/mod_ldap_userdir

Package: libapache2-mod-ldap-userdir
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Apache module that provides UserDir lookups via LDAP
 This module implements UserDir (~/public_html/) directory lookups using
 data from an LDAP directory.
 .
 This package provides the module for the Apache 2 server.
