=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-branch

%:
	dh $@ --with apache2

override_dh_auto_build:
	dh_auto_build
	chrpath -d .libs/mod_ldap_userdir.so
