=== debian/watch ===
Version: 5

Source: https://github.com/jwm/mod_ldap_userdir.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.1.19~git%cd.%h
